Subject: Ticket Assigned - Failure of Delivery of clothes.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 04:04:21 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Failure of Delivery of clothes. Dear concerned,
Hope this email finds you well.

I had ordered a few items from your online store last Wednesday on July 7th
for Eid, and I was told that I would receive it by July 10th or 11th,
Saturday or Sunday. Its July 16th, Friday, and I still haven't received it.
I checked my tracking number and it'd said that it had already been
shipped. I was hoping to know the status of my order.
My order number is 7476339574.

Thank you for your time,
Azra Saleem.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2866527